DLA-2785-1

NameDLA-2785-1
Descriptionlinux-4.19 - security update
SourceDebian LTS
ReferencesCVE-2020-16119, CVE-2020-3702, CVE-2021-22543, CVE-2021-33624, CVE-2021-3444, CVE-2021-34556, CVE-2021-35039, CVE-2021-35477, CVE-2021-3600, CVE-2021-3612, CVE-2021-3653, CVE-2021-3655, CVE-2021-3656, CVE-2021-3679, CVE-2021-37159, CVE-2021-3732, CVE-2021-3743, CVE-2021-3753, CVE-2021-37576, CVE-2021-38160, CVE-2021-38198, CVE-2021-38199, CVE-2021-38204, CVE-2021-38205, CVE-2021-40490, CVE-2021-42008, CVE-2021-42252

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-4.19 (PTS)stretch (security)4.19.208-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-4.19sourcestretch4.19.208-1~deb9u1

Search for package or bug name: Reporting problems